

/* 
--------------------------------------------------------- */
#ja-right1 {
  float: none;
  width: 100% !important;
}

#ja-right2 {
  float: none;
  width: 100% !important;
}

/* 
--------------------------------------------------------- */
div.ja-moduletable,
div.moduletable {
  padding: 0 !important;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/* Pagination ---*/
.pagination ul li.pagination-start,
.pagination ul li.pagination-prev,
.pagination ul li.pagination-next,
.pagination ul li.pagination-end {
  display: none;
}

/*
--------------------------------------------------------- */
#ja-header h1.logo {

}

#ja-header h1.logo a {

}

/* SLIDESHOW
--------------------------------------------------------- */
.ja-ss-desc, 
body .ja-ss-desc {
  display: block;
  margin: 0;
  width: 35%;
  left: 0;
  bottom:auto;
  top:0

}

.ja-ss-desc h3, 
body .ja-ss-desc h3,
.ja-ss-desc p, 
body .ja-ss-desc p{

}

.ja-ss-btns, body .ja-ss-btns {
  bottom:0!important;
  left: 0;
}

#ja-menu-button {
  text-indent:-999em;
  padding: 0 10px;
  width: 31px;
  background-position:50% 50%

}

@media only screen and (max-width: 510px) {
	  .main {
		max-width: 100% !important;
		width: 100% !important;
	  }
	  
	  .main .main-inner1 {
		margin-left: 10px!important;
		margin-right: 10px!important;
	  }
	  
	  h1.logo a{
		background-size:100% auto!important
	  }

	  .ja-ss-desc,
	  body .ja-ss-desc{
	  height:100%;
	  width:40%;

  
	  }
	  .ja-ss-desc h3 {
	  font-size: 1em!important;
	  }

	  .ja-ss-btns, body .ja-ss-btns {
		bottom:10px!important;
		left: 10px;
	  }
	  

}



@media only screen and (max-width: 370px) {
	
	.ja-ss-desc p, 
	body .ja-ss-desc p{
		display:none
	}
	
	  .ja-ss-desc h3 {
	  margin:0;
	  }
	  

}